    {% if "profile" in property %}{{ property.profile }} {% endif %}{{ property.type }} get{{ capitalize_first_letter(property.name) }}() {
        return this.{{ property.name }};
    }
    {% if "profile" in property %}{{ property.profile }} {% endif %}Unit set{{ capitalize_first_letter(property.name) }}({{ type_converter(property.type) }} {{ property.name }}) {
        this.{{ property.name }} = {{ property.name }}
    }